/***** BASE CSS *****/
*:focus {outline: none;}
#pulisci {
width: 100%;
height: 10px;
clear:both;
}
#spazio {
width: 100%;
height: 140px;
clear:both;
}
#Bodyhome {
background: url(../img/home.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;	
}
 body {padding-top:0px}
 
body{background-image: none; background-position: initial initial; background-repeat: initial initial; }
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: 10%; width:300px}
/* Icons */
[class*="social foundicon-"]:before {font-family: "SocialFoundicons";}
[class*="general foundicon-"]:before {font-family: "GeneralFoundicons";}
/* Responsive Image */
img {max-width:100%;height:auto;width:auto;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/* Additional */
#decorative2 {/*opacity:0.95;*/

    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.03);
}
.camera_wrap .camera_pag .camera_pag_ul li {margin:20px 5px 0px !important;
}

/** Loader **/
  
#loader {
  height: 16px;
  text-align: center;
  padding: 25px 0 25px 0;
}
  
#loaderCircle {
  width: 16px;
  height: 16px;
margin: 0 auto;
  background-image: url('../images/loader.gif');
  }
/* Adjustments */

.search.adjust {margin-bottom:15px}      
.divPanel {}
.divPanel.notop {padding-top:0px}
.divPanel.nobottom {padding-bottom:0px}


/***** BOOTSTRAP CSS BASE OVERRIDE *****/

.navbar .nav-pills > li > a {text-shadow:none;font-weight:normal;}
.navbar .dropdown-menu li > a {text-shadow:none;font-weight:normal;}
.navbar .nav-pills > li > .dropdown-menu:before {border:none;}
.navbar .nav-pills > li > .dropdown-menu:after {border:none;}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills > .active > a:focus {-webkit-box-shadow: none;box-shadow: none; height:100px}
.navbar .nav-pills > li > a:hover, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle {-webkit-transition: ease-in-out .2s;-moz-transition: ease-in-out .2s;-o-transition: ease-in-out .2s;-ms-transition: ease-in-out .2s; transition: ease-in-out .2s;}
.navbar .nav-pills .open .dropdown-toggle {background-color:transparent;}
.btn .caret {margin-top: 8px !important;}

/*.navContainer {margin-top: 0px; }

.navContainer .navMenu {}

.navContainer .navMenu li {background-color: rgb(245, 245, 245); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }

.navContainer .navMenu li a {}

.navContainer .navMenu li.current {background-color: rgb(174, 0, 0); }

.navContainer .navMenu li.current a {}*/

.camera_caption > div {opacity: 0.85;filter:alpha(opacity=85);opacity: 0.85;filter:alpha(opacity=85);}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {opacity: 0.85;filter:alpha(opacity=85);opacity: 0.85;filter:alpha(opacity=85);}
.camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {}
.camera_wrap {display: block; margin-bottom: 15px; height: 410px; border: 5px solid rgb(255, 255, 255); margin-left: -5px; -webkit-box-shadow: rgba(0, 0, 0, 0.294118) 0px 1px 4px; box-shadow: rgba(0, 0, 0, 0.294118) 0px 1px 4px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; margin-top: 44px;}

a.btn, a.btn-large, a.btn-small, a.btn-mini {color:#333}
a.btn-info, a.btn-success, a.btn-warning, a.btn-danger, a.btn-inverse {color:#ffffff}
.btn-secondary, .btn-secondary:hover, a.btn-secondary, a.btn-secondary:hover {color:#323232;}
.btn-secondary {border:1px solid #dfdfdf;border-bottom:1px solid #afafaf;background-color:#fafafa;background-repeat: repeat-x;background-image:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#e1e1e1));background-image:-webkit-linear-gradient(top, #fafafa, #e1e1e1);background-image:-moz-linear-gradient(top, #fafafa, #e1e1e1);background-image:-ms-linear-gradient(top, #fafafa, #e1e1e1);background-image:-o-linear-gradient(top, #fafafa, #e1e1e1);background-image:linear-gradient(top, #fafafa, #e1e1e1);filter: progid:dximagetransform.microsoft.gradient(startColorstr=#fafafa, endColorstr=#e1e1e1, GradientType=0);filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary.disabled, .btn-secondary[disabled] {background-color:#dfdfdf;}
.btn-primary, .btn-primary:hover, a.btn-primary, a.btn-primary:hover {color:#ffffff;}
 .btn-primary {border:1px solid #399957;border-bottom:1px solid #2d7845;background-color:#40ac62;background-repeat: repeat-x;background-image:-webkit-gradient(linear, left top, left bottom, from(#40ac62), to(#3a9b58));background-image:-webkit-linear-gradient(top, #40ac62, #3a9b58);background-image:-moz-linear-gradient(top, #40ac62, #3a9b58);background-image:-ms-linear-gradient(top, #40ac62, #3a9b58);background-image:-o-linear-gradient(top, #40ac62, #3a9b58);background-image:linear-gradient(top, #40ac62, #3a9b58);filter: progid:dximagetransform.microsoft.gradient(startColorstr=#40ac62, endColorstr=#3a9b58, GradientType=0);filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {background-color:#399957;}

/*MENU*/
#decorative2{background-color: rgb(220, 220, 220); height: 55px;}
#decorative2 {position:fixed;top:0;left:0;right:0;}
#decorative2 { padding:0}
#decorative2 {z-index:100 !important}
/*COLORE MENU*/
#decorative2{
	background-image:-moz-linear-gradient(bottom,#dcdcdc,#e9e9e9);
	background-image:-o-linear-gradient(bottom,#dcdcdc,#e9e9e9);
	background-image:-webkit-gradient(linear,left top, left bottom,from(#dcdcdc),to(#e9e9e9));
	background-image:-webkit-linear-gradient(bottom,#dcdcdc,#e9e9e9);
	background-image:linear-gradient(to bottom,#dcdcdc,#e9e9e9);
	background-image:linear-gradient(bottom,#dcdcdc,#e9e9e9);
	}
.nav .dropdown-toggle .caret {border-top-color:rgb(0, 0, 0);border-bottom-color:rgb(0, 0, 0);}
.nav .dropdown-toggle:hover .caret {border-top-color:rgb(0, 0, 0);border-bottom-color:rgb(0, 0, 0);}
.navbar .dropdown-menu, .dropdown-menu {background-color: rgb(54, 54, 54); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;}
.navbar .dropdown-menu li > a, .dropdown-menu li > a, .navbar .nav-pills .open .dropdown-toggle {color: rgb(255, 255, 255);}
.navbar .dropdown-menu li > a:hover, .navbar .dropdown-menu .active > a, .navbar .dropdown-menu .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .navbar .nav-pills .open a.dropdown-toggle:hover {filter:none;color:rgb(255, 255, 255);background-color:rgb(220, 220, 220);background-image:none}
.navbar .nav-pills > li > a {margin-left: 2px; margin-right: 2px; padding: 20px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; color: rgb(81, 81, 81); border-bottom-style: none;}
.navbar .nav-pills > li > a:hover, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav-pills > li > a:focus {color: rgb(0, 0, 0); background-color: rgb(220, 220, 220); border-bottom-style: none;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle {background:none}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills li.dropdown.open > .dropdown-toggle, .navbar .nav-pills li.dropdown.active > .dropdown-toggle {color: rgb(81, 81, 81); background-color: rgb(220, 220, 220); border-bottom-style: none;}
.navbar .ddmenu {margin-top:-2px;margin-bottom:0px; margin-left:0}
.navbar .nav-pills li.dropdown > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret, .navbar .nav-pills li.dropdown.open.active > .dropdown-toggle .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.navbar .nav-pills li.dropdown > .dropdown-toggle:hover .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.navbar .nav-pills li.dropdown.active > .dropdown-toggle .caret {border-top-color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);}
.dropdown-menu .sub-menu {left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu {visibility:visible;}
.ddmenu.nav-pills li a {font-family: Abel, sans-serif; font-size: 11px; text-shadow: none; line-height: 15px;}
.ddmenu .dropdown-menu li a{line-height: 29px; font-size: 15px;}
.dropdown-menu .sub-menu {left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu {visibility:visible;}
.navbar .btn-navbar-highlight {display:none;width:100%}

/* nuovo elsa*/
 .btn {
	border:0px;
	border-bottom:0px;
	margin-bottom: 0px;
	background-color:#E0E0E0;;
}
 .btn-e, .btn-e:hover, a.btn-e, a.btn-e:hover {color:#000;}
 .btn-e {
	border:0px;
	border-bottom:0px;
	margin-bottom: 0px;
	background-color:#E0E0E0;}
 .btn-e:hover, .btn-e:active, .btn-e:focus, .btn-e.active, .btn-e.disabled, .btn-e[disabled] { border:0px; outline: none}



@media (max-width: 1200px) {
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: 3%; width:300px}
#divLogo img{ width:100%; max-width:100%}
#spazio {height: 40px;}

}

@media (max-width: 979px) {
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: 3%; width:200px}
.navbar .nav-pills > li > a {margin-left: 1px; margin-right: 1px; padding: 8px;}
#spazio {height: 50px;}
}

@media (max-width: 767px) {
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: 3%; width:200px}
.navbar .nav-pills > .active > a, .navbar .nav-pills > .active > a:hover, .navbar .nav-pills > .active > a:focus {-webkit-box-shadow: none;box-shadow: none; height:10px}
.navbar .btn-navbar-highlight {display:inline;padding:9px 14px;margin-top:0px; margin-left:0}
.navbar .btn-navbar-highlight {width:100px; height:100px }
.navbar {width:100%;}
#divMenuRight {float:none}
.dropdown-menu .sub-menu {left:0%;position:relative;top:0;visibility:visible;margin-top:3px;display:block}
.dropdown-menu, .sub-menu {border-radius:5px !important;}
.navbar .ddmenu {margin-top: 0px;margin-bottom: 0px;}
    /* Fixed Top */
#decorative2 {  height:auto;}
#spazio {height: 90px;}
}

@media (max-width: 447px) {
#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: 3%; width:180px}
    /* Fixed Top */
#spazio {height: 120px;}
}







